﻿@media(max-width: 368px) {

    #carousel1 {
        display: none;
    }

    #popularCardsUL li {
        float: none;
        width: auto;
    }

    .newPprovidersGrid li {
        float: none;
        margin: 0 auto 10px auto;
    }

    #bottomCompareButton {
        display: none;
    }

    .newListTable {
        width: 300px;
        table-layout: fixed;
    }

    .listRow a {
        word-wrap: break-word;
    }

    .newListTable .goSiteHead {
        width: 50px;
    }


    .newListTable .goSite {
    }

        .newListTable .goSite span {
        }

        .newListTable .goSite .priceme_blue_btn {
            background-image: none;
            text-indent: 0px;
            background: none;
            font-size: 0px;
        }

            .newListTable .goSite .priceme_blue_btn:before {
                content: ">";
                font-weight: bold;
                font-size: 20px;
                height: 30px;
                line-height: 30px;
                width: 30px;
                color: #3498db;
            }


    #CreditCardsCompareList .listHead .compareHead,
    #CreditCardsCompareList .listHead .rewardsHead,
    #CreditCardsCompareList .listHead .annualFeeHead,
    #CreditCardsCompareList .listHead .balanceTransferHead {
        display: none;
    }

    #CreditCardsCompareList .listRow .compare,
    #CreditCardsCompareList .listRow .rewards,
    #CreditCardsCompareList .listRow .annualFee,
    #CreditCardsCompareList .listRow .interestRate {
        display: none;
    }

    #CreditCardsCompareList .goSite {
        width: auto;
    }

    .searchRow .filterBody {
        width: 280px !important;
        padding: 0px !important;
    }

    .searchRow .filterTitle {
        float: none;
    }

    #termDepositListTable .listHead .compareHead,
    #termDepositListTable .listHead .creditRatingHead,
    #termDepositListTable .listHead .InterestRatesHead {
        display: none;
    }

    #termDepositListTable .listRow .compare,
    #termDepositListTable .listRow .creditRating,
    #termDepositListTable .listRow .interest {
        display: none;
    }

    #termDepositListTable .listHead .providerHead,
    #termDepositListTable .listHead .MinimumDepositHead {
        width: auto !important;
    }



    #savingsAccountsList .listHead .compareHead,
    #savingsAccountsList .listHead .creditRatingHead,
    #savingsAccountsList .listHead .standardRateHead,
    #savingsAccountsList .listHead .maximumRateHead {
        display: none;
    }

    #savingsAccountsList .listRow .compare,
    #savingsAccountsList .listRow .creditRating,
    #savingsAccountsList .listRow .standardRate,
    #savingsAccountsList .listRow .maximumRate {
        display: none;
    }

    #savingsAccountsList .listHead .providerHead,
    #savingsAccountsList .listHead .savingsAccountHead {
        width: auto !important;
    }


    #newHomeLoansListTable .listHead .compareHead,
    #newHomeLoansListTable .listHead .LoanAmountMinHead,
    #newHomeLoansListTable .listHead .InterestRatesHead,
    #newHomeLoansListTable .listHead .MinimumDepositHead {
        display: none;
    }

    #newHomeLoansListTable .listRow .compare,
    #newHomeLoansListTable .listRow .td_LoanAmountMin,
    #newHomeLoansListTable .listRow .td_VariRate,
    #newHomeLoansListTable .listRow .cell-totalcost {
        display: none;
    }

    .productFeaturesFeesTbl th {
        width: auto;
    }

    .headerTableColumn {
        width: 180px !important;
    }

    .searchButtonDiv a:not(:first-of-type), .searchMyDepositDiv a:not(:first-of-type), .div-submit a:not(:first-of-type) {
        padding: 0px !important;
    }


    .topSearchDiv .titleDiv {
        display: none;
    }

    .topSearchDiv .floatDiv {
        padding-top: 15px;
        padding-left: 0px;
    }

    .topSearchDiv .hl_LoanAmount:before {
        content: "Loan Amount";
        display: block;
    }

    .topSearchDiv .hl_ddlProperty:before {
        content: "Property Type";
        display: block;
    }

    .topSearchDiv .hl_ddlInterest:before {
        content: "Interest Type";
        display: block;
    }

    .topSearchDiv .hl_ddlLoanTerm:before {
        content: "Loan Term";
        display: block;
    }


    .topSearchDiv .dt_DepositTextBox, .topSearchDiv .dt_TimeDropDownList {
        padding-top: 15px;
        padding-left: 0px;
    }

        .topSearchDiv .dt_DepositTextBox:before {
            content: "Your Deposit";
            display: block;
        }

        .topSearchDiv .dt_TimeDropDownList:before {
            content: "Term";
            display: block;
        }

    .topSearchDiv .sa_MoneyTextBox {
        padding-top: 15px;
        padding-left: 0px;
    }

        .topSearchDiv .sa_MoneyTextBox:before {
            content: "Your Savings";
            display: block;
        }

    .GoogleHorizontalAds {
        padding-top: 5px;
    }

    #YahooLREC_Div {
        padding-top: 5px;
    }

    .productHeader {
        width: 300px;
        padding: 9px 0 0 0;
    }        

    .HomeAboutContent {
        width: auto;
    }

    .productTop {
        margin-right: 0px;
    }


    #popupInfusionsoft {
        width: 368px;
        height: 500px;
    }

    #InfusionsoftContent {
        width: auto;
    }

    #headerV1 {
        border-bottom:none;
    }

}
